group "CalculationAgent.model"

Namespace: | http://www.fpml.org/FpML-5/recordkeeping
Content: | 2 elements
Defined: | globally in fpml-doc-5-5.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
calculationAgent?, calculationAgentBusinessCenter?

Content Model Elements (2):

  calculationAgent (defined in CalculationAgent.model group), | calculationAgentBusinessCenter

Known Usage Locations

- In definitions of global complexTypes (1):
  Trade

XML Source (w/o annotations (2); see within schema source)

<xsd:group name="CalculationAgent.model"> <xsd:sequence> <xsd:element minOccurs="0" name="calculationAgent" type="CalculationAgent"/> <xsd:element minOccurs="0" name="calculationAgentBusinessCenter" type="BusinessCenter"/> </xsd:sequence> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 2/2)
calculationAgent

  Type: | CalculationAgent, complex content

  The ISDA calculation agent responsible for performing duties as defined in the applicable product definitions.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="calculationAgent" type="CalculationAgent"/>

calculationAgentBusinessCenter

  Type: | BusinessCenter, simple content

  The city in which the office through which ISDA Calculation Agent is acting for purposes of the transaction is located The short-form confirm for a trade that is executed under a Sovereign or Asia Pacific Master Confirmation Agreement ( MCA ), does not need to specify the Calculation Agent. However, the confirm does need to specify the Calculation Agent City. This is due to the fact that the MCA sets the value for Calculation Agent but does not set the value for Calculation Agent City.
  Simple Content

  xsd:normalizedString

  maxLength: | 255

  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="calculationAgentBusinessCenter" type="BusinessCenter"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.